@charset "utf-8";
/* CSS Document */

body {
	 /* background-image: url(Temp/b2.jpg); */
	text-align: center;  /*  For IE  */
	font-family:"Arial","Helvetica","sans-serif";
	color: #00F;
}
p	{margin-left:20px; color:#00A}
.highlight {color:red; }
.hidden { display: none; }
.unhidden { display: block;} 
.box  {color:white; 
	padding: 2px 2px 2px 2px;
	background-color:#191970;
	text-align:center;
	}
.mauve  {color:#00A;
	padding: 2px 2px 2px 2px;
	background-color:#DCDCF5;
	text-align:left;
	margin-left:5px;
	border-width:2px;
	border-style:solid;
	border-color:#aaf;
	}
.linen   {color:#800;
	padding: 2px 2px 2px 2px;
	background-color:#FAF0E6;
	text-align:left;
	margin-left:5px;
	border-width:2px;
	border-style:solid;
	border-color:#cca;
	}
.steel   {color:#000;
	padding: 2px 2px 2px 2px;
	background-color:#b9d8ef;
	text-align:left;
	margin-left:5px;
	border-width:2px;
	border-style:solid;
	border-color:#aaf;
	}
H3   {color:#483D8B;
	text-align:center;
	font-weight: bold;
	background-color: #cdf;
	}
#ital	{
	font-style: italic;
	}
div#main {
text-align:left; /* reset text alignment */
width:820px; /* or a percentage, or whatever */
margin:0 auto;  /* for the rest */
}
div#nav  {
	background-color:#CDF;
	}

div#content  {
	background-color:#5294B4;
	width: 820px;
}
div#footer  {
     background-color:#BCF; font-size: 0.75em;
	}
Table{
	font-family:"Arial","Helvetica","sans-serif";
	color: #00A;
	Position: relative;
	left: 0px;
	table-layout: auto;
	width:820px;
	border-collapse:collapse;
}
td	{background:#DFF0F5;
	padding: 0 0.5em;
	border-color:#DFF0F5;
	border-style:solid;
	border-width: 1px;
	border-bottom: medium solid white;
	border-bottom-width: thin;border-bottom-color: lightgray;
}
th	{padding: 0 0.5em;
	text-align:left;
	background:#ABC;
	border-color:#BCD;
	border-bottom-width:1px;
	border-style:solid;

}	

